/* CSS Document */ 


#container{ 
	width: 1000px; 
	margin: 20px auto 0; 
	font-family: verdana; 
	font-size: 12px; 
	background-color: #ffffff; } 
	
#header { 
	width: 100%; 
	height: 30px; 
	background-color: #ffffff; }

.header-inner { 
	padding: 0 0px; 
	background-color: #ffffff; } 

#nav { 
	height: 20px; 
	padding-top: 15px;;
} 

#nav ul { 

	padding: 0 0px 0; 
	color: #000000; 
} 

/* Main */ 
#menu { 
	width: 100%; 
	margin: 0 0 25px; 
	padding: 25px 0 0 0; 
	list-style: none; 
	
	border-radius: 5px; 
} 

#menu li { 
	float: left; 
	padding: 0 0 20px 0; 
	position: relative; 
} 

#menu a { 
	float: left; 
	height: 15px; 
	padding: 0 20px; 
	color: #c0c0c0; 
	text-transform: uppercase; 
	font: 12px/25px verdana; 
	text-decoration: none; 
	text-shadow: 0 0px 0 #000; 
} 

#menu li:hover > a {
	color: #fff;
} 

*html #menu li a:hover { /* IE6 */ 
	color: #cccccc; 
} 

#menu li:hover > ul { 
	display: inline-flex; 
} 

/* Sub-menu */ 
#menu ul { 
	list-style: none; 
	margin: 0; 
	padding: 0; 
	display: none; 
	position: absolute; 
	top: 35px; 
	left: 20px; 
	Z-index: 99999; 

	-moz-border-radius: 2px; 
	border-radius: 5px; 
	box-shadow: 0 0px 0px #cccccc; 
} 

#menu ul li { 
	float: none; 
	margin: 0; 
	padding: 0; 
	display: block; 
} 

#menu ul li:last-child {
} 

#menu ul a { 
	padding: 10px; 
	height: auto; 
	line-height: 1; 
	display: block; 
	white-space: nowrap; 
	float: none; 
	text-transform: none; 
} 

*html #menu ul a {
 /* IE6 */ 
 	height: 10px; 
	width: 150px; 
} 

*:first-child+html #menu ul a { 
	/* IE7 */ 
	height: 10px; width: 150px; 
} 

#menu ul a:hover { 
	/* background-color: #cccccc; */
	} 
	
#menu ul li:first-child a {
	 border-radius: 5px 5px 0 0; 
} 

#menu ul li:first-child a:hover:after { 
	border-bottom-color: #111; 
} 

#menu ul li:last-child a { 
	border-radius: 0 0 5px 5px; 
} 

/* Clear floated elements */ 

#menu:after { 
	visibility: hidden; 
	display: block; 
	font-size: 0; 
	content: " "; clear: both; height: 0; 
} 

* html #menu { 
	zoom: 1; 
} 

#menu { 
	zoom: 1; 
} 

/* IE7 */ 

#logo { 
	height: 35px; 
	padding-right: 10px;
	padding-top: 2px;
	float: right; 
} 
#seperator { 
	width: 100%; 
	height: 10px; 
	background-color: #ffffff; 
} 

#content { 
	width: 100%; 
	height: 530px; 
	background-color: rgb(153, 153, 153);
	display: flex;
} 

.content-inner { 
	padding: 25px 0; 
} 

#image {
	/* height: 520px;  */
} 

.left_frame{ 
	width: 720px; 
	float: left; 
	padding: 0 10px 10px 20px; 
} 
	
#text {
	height: 500px; 
	overflow-y: auto; 
} 

#text p { 
	line-height: 2em; 
} 

.right_frame { 
	width: 200px;
	float: right; 
	padding: 0 0 0 10px; 
} 

.single_frame {
	height: 100%;
	padding: 0 80px;
	overflow-y: auto;
}

#footer { 
	width: 100%; 
	height: 100px; 
	background-color: #000000;
} 
	
#impressum { 
	height: 30px; 
} 

#impressum ul {
	margin: 0; 
	padding: 0; 
} 

#impressum li { 
	list-style: none; 
	float: left; 
	/* padding: 55px 25px 0 0;  */
	font-weight: bold; 
	padding-right: -15px; 
} 

#impressum li a { 
	text-decoration: none; 
	color: #6C6C6C; 
} 
#impressum li a:hover {
	 color: #fff; 
} 

#impressum a img { 
	padding-top: -5px; 
} 

#copyright { 
	height: 30px; 
	text-align:right; 
	font: bold 12px verdana; 
	color: #6C6C6C; 
	background-color: #ffffff; } 
	
.fotorama__arr {
	top: 95% !important;
}

.volle-breite {
	margin: 25px 130px 0;
}
.volle-hoehe {
	height: 500px;
	padding: 0 0 25px;
}
.text-links {
	overflow-y: auto;
	padding: 20px 60px 0;
	text-align: justify;
	height: 100%;
}